body {
    font-family: Tahoma;
    font-size: 12px;
}

p {margin: 10px; padding-left: 10px; border-left: 7px solid #DAABB8;}


.green {color: #9fbd33;}
    .pink {color: #DAABB8;}
    .blue {color: #809e9e;}
    
    a:link, a:visited, a:active {
            color: #809e9e;
            font-weight: bold;
            text-decoration: none;
        }
        
        a:hover {color: #DAABB8;}
        
b {color: #daabb8;}